@charset "UTF-8";
/*gallery.css*/

/* =========================================================
 font
========================================================= */
#subNav li p{text-align:center;text-transform:uppercase;}
#subNav .en{font-family:'tcbold',sans-serif;font-size:36px;}
#subNav .ja{font-size:12px;}
#subNav a{display:block;width:100%;height:100%;color:#fff;}
/*#subNav a:hover{}*/
#subNav .current p{color:#02b1f4;}
#subNav .off p{color:#fff;}

/* =========================================================
 subNav
========================================================= */
#subNav{margin-top:40px;min-height:66px;}
#subNav ul{width:940px;height:66px;margin:0 auto;}
#subNav li{float:left;width:235px;height:58px;padding:5px 0 3px;background:url("../../common/img/tc_tab_bg.png") center center repeat-x;opacity:.5;}
#subNav .current{padding-bottom:0; border-bottom:3px solid #045778;opacity:1;}
#subNav .en{margin:0;line-height:36px;height:36px;}
#subNav .ja{margin:2px 0 0 0;line-height:12px;height:12px;}

/* =========================================================
 movies, screenshots, artworks
========================================================= */
.the_crew_gallery{background:#101113 url('../../common/img/bg_map_full.jpg') center 0px no-repeat; -webkit-background-size:2000px 958px;}
/*movies*/
#movies #contents{padding-bottom:80px;}
#movies #moviebox{width:980px;margin:0 auto;padding-top:10px;background:url("../img/movie_bg_moviebox.png") 6px -6px no-repeat;}

/*screenshots*/
#screenshots #contents{padding-bottom:80px;}

/*artworks*/
#artworks #contents{padding-bottom:80px;}
